﻿body .input-lead-error {
  color: red !important;
  border: 1px solid red !important;
}

body .error-lead-message {
  color: #f16266;
  display: none;
}

/*body .error-message {
    display: none;
}*/

#noService {
    /*margin: 2% 0 0 0;*/
    border: 0px solid green;
}
/*
#noService .success, #noService .error-message {
    width: 100%;
    max-width: 640px;
    text-align: right;
    font-size: 1.3em;
    margin: 0 auto;
    padding: 2% 0 0 0;
    font-family: simpler-black;
}
*/

/********************************************************************************/

#noService .success .flex-container {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 20%;
    border: 0px solid green;
}

#noService .success .flex-container > div {
    border: 0px solid green;
}

#noService .success .flex-container > div.R_side {
    width: 12%;
    border: 0px solid green;
}

#noService .success .flex-container > div.R_side img {
    width: 100%;
    border: 0px solid green;
}

#noService .success .flex-container > div.L_side {
    width: 88%;
    font-size: 1.2em;
    text-align: right;
    padding: 0 2% 0 0;
    border: 0px solid green;
}

/********************************************************************************/

#noService .success .flex-container > div #mokedMsg, #noService .error-message .flex-container > div #mokedMsg {
    margin: 0 auto;
    font-size: 1.1em;
    /*font-weight: bold;*/
}

#noService .success, #noService .error-message {
    /*padding: 2% 0 0% 0;*/
}

#noService .error-message {
    width: 50%;
    margin: 0 auto;
}

#noService .success img, #noService .error-message img {
    width: 3.5%;
    display: inline-block;
    margin: 0.5em auto;
    vertical-align: middle;
}

#noService .success .flex-container > div a, #noService .error-message .flex-container > div a {
    color: #000000 !important;
    text-decoration: none;
}

#noService .success p.bobobox {

}

#noService .success p.bobobox img.boboboxweb {
    display: block;
    width: 50%;
    margin: 1% auto 0 auto !important;
}

#noService .success p.bobobox img.boboboxmob {
    display: none;
}

#noService .btnWrap {
    width: 50%;
    margin: 5% 0 0 0;
    display: inline-block; 
}

.fiber-sign-in .success .link {
    color: #fdbcbb !important;
    font-size: 1em;
}

#noService .wrapper, #noService .wrapper-m {
    direction: rtl;
    /*font-size: 15px;*/
    /*max-width: 970px;*/
    max-width: 100%;
    width: 100%;
    font-family: arial;
    margin: 0 auto;
    border: 0px solid green;
}

#noService .wrapper .form-box, #noService .wrapper-m .form-box {
    width: 100%;
    box-sizing: border-box;
    /*background: #e5e5e5;*/
    /*margin: 2em auto;*/
}

#noService .wrapper .form-box img.side-img, #noService .wrapper-m .form-box img.side-img {
    display: inline-block;
    width: 40%;
    margin-right: 1.4%;
}

#noService .wrapper .form-box img.side-img-m, #noService .wrapper-m .form-box img.side-img-m {
    display: none;
}

#noService .wrapper .form-box .formContent, #noService .wrapper-m .form-box .formContent {
    /*margin: 3%;*/
    /*margin-left: 0;*/
    width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 1.6em;
    font-weight: normal;
    /*text-align: right;*/
    font-family: 'partner-regular', 'OronLight-Regular', arial;
}

#noService .wrapper .form-box .formContent p, #noService .wrapper-m .form-box .formContent p {
    font-size: 40px;
    margin: 0;
    font-family: 'simpler-bold';
    line-height: 100%;
    text-align: center;
}

#noService .wrapper .form-box .formContent h3, #noService .wrapper-m .form-box .formContent h3 {
    color: #000000;
    margin: 0 auto 0 auto;
    font-size: 2em;
    font-family: 'simpler-black' !important;
    padding-top: 2% !important;
    padding-bottom: 0;
    line-height: 110%;
}

#noService .wrapper .form-box .formContent h3 span, #noService .wrapper-m .form-box .formContent h3 span {
    display: block;
}

#noService .wrapper .form-box .formContent h4, #noService .wrapper-m .form-box .formContent h4 {
    color: #000000;
    margin: 1% 0 0 0;
    font-size: 0.8em !important;
    font-family: 'simpler-black' !important;
}

#noService .wrapper .form-box .formContent h4.weCheck, #noService .wrapper-m .form-box .formContent h4.weCheck {
    margin: 4% 0 0 0;
    display: inline-block;
}

#noService .form-box .vaadBait {
    width: 100%;
    display: inline-block;

    line-height: 67%;
    border: 0px solid green;
}

#noService .form-box .vaadBait h3 {
    color: #000000 !important;
    font-weight: normal;
    font-size: 0.9em !important;
}

#noService .form-box .vaadBait h3 a {
    color: #2cd5c4;
}

#noService .form-box .formContent img.good {
    position: absolute; 
    top: 28%; 
    right: -5em;
}

.fiber-sign-in .good-luck .formContent h4 {
    font-size: 0.8em;
    font-family: 'simpler-black';
}

#noService .wrapper .form-box .formContent .form, #noService .wrapper-m .form-box .formContent .form {
    width: 38%;
    margin: 2% 0 0 0;
    padding: 0.2em 0 0.5em 0;
    display: inline-block;
    background: none;
    box-sizing: border-box;
    margin-right: 0 !important;
}

.fiber-sign-in .field-group {
    margin: 0 !important;
}

#noService .wrapper .form-box .formContent .form .field-group, #noService .wrapper-m .form-box .formContent .form .field-group {
    /*margin: 0 auto;*/
    width: 30%;
    float: right;
    margin: 0 0 0 3% !important;
    position: relative;
}

#noService .wrapper .form-box .formContent .form .field-group.noTrim, #noService .wrapper-m .form-box .formContent .form .field-group.noTrim {
    margin: 0 !important;
}

#noService .wrapper .form-box .formContent .form label, #noService .wrapper-m .form-box .formContent .form label {
    font-size: 1.5vw;
    font-weight: bold;
    display: block;
    text-align: right;
}

#noService .wrapper .form-box .formContent .form input,
#noService .wrapper-m .form-box .formContent .form input,
#noService .wrapper .form-box .formContent .form select,
#noService .wrapper-m .form-box .formContent .form select {
    color: #000000;
    width: 100%;
    /*height: 35px;*/
    font-size: 0.7em;
    box-sizing: border-box;
    padding: 5% 3% 5% 3%;
    background: #ffffff;
    border: none;
    font-family: simpler-regular;
    border-bottom: 3px solid #2cd4c4;
    /*margin-top: 0.2em;*/
}

#noService .wrapper .form-box .formContent .form .input-error, #noService .wrapper-m .form-box .formContent .form .input-error {
    color: red;
}

#noService .wrapper .form-box .formContent .form .error-message, #noService .wrapper-m .form-box .formContent .form .error-message {
    color: red;
    font-size: 0.5em !important;
    float: right;
    text-align: right;
    margin: 0 auto 2% auto;
    box-sizing: border-box;
    border: 0;
    background: transparent;
}

#noService .btnArea {
    display: inline-block; width: 100%;
}

#noService .btnArea span {
    font-size: 5vw;
    font-weight: bold;
    font-family: 'Oron-Bold';
    margin: 1em 0 0 0;
    display: inline-block;
}

#noService .wrapper .form-box .formContent .form select, #noService .wrapper-m .form-box .formContent .form select {
    background: transparent;
    width: 100%;
    display: block;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
}

#noService .wrapper .form-box .formContent .form input:focus,
#noService .wrapper-m .form-box .formContent .form input:focus,
#noService .wrapper .form-box .formContent .form select:focus,
#noService .wrapper-m .form-box .formContent .form select:focus {
    outline: none;
}

#noService .wrapper .form-box .formContent .form .coustom-select, #noService .wrapper-m .form-box .formContent .form .coustom-select {
    width: 97%;
    overflow: hidden;
    background: url('../imgs/arrow_down.png') no-repeat left center white;
    background-position: 5%;
    border: 1px solid black;
}

#noService .form-box .formContent .form a.btn, #noService .wrapper-m .form-box .formContent .form a.btn {
    width: 100%;
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 0.9em;
    text-align: center;
    padding: 1% 2% 1% 2%;
    font-family: 'simpler-black';
    text-decoration: none;
    box-sizing: border-box;
    border: 4px solid #000000;
}

#noService .form-box .formContent .form a.btn .text {
    position: relative;
    z-index: 2;
    transition: color .2s;
}

#noService .form-box .formContent .form a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 1s ease;
}

#noService .form-box .formContent .form a.btn:hover .text {
    color: #000000;
}

#noService .form-box .formContent .form a.btn:hover .hoverLayout {
    width: 100%;
}

#noService .clearfix {
    clear: both;
}

#noService .wrapper-m h1 {
    font-size: 2em;
    margin: 0.3em;
}

#noService .ui-menu {
    overflow-y: auto;
    overflow-x: hidden;
    width: 100% !important;
    height: 200px;
    color: #000000;
    top: 100% !important;
    background: #ffffff;
    border: 1px solid #000000;
    position: absolute;
}

#noService .good-luck a.btn, #noService .wrapper-m .good-luck .form a.btn {
    margin: 3% 0 0 0;
}

#noService .good-luck a.btn, #noService .wrapper-m .not-connected .form a.btn {
    margin: 4% 0 0 0;
}

#noService .fiber-sign-in .not-connected .formContent .spot-icon {
    display: none;
}

#noService .fiber-sign-in .not-connected .formContent .field-group.freeTxt {
    width: 99% !important;
}

#noService .wrapper .form-box .formContent .form .freeTxt input, #noService .wrapper-m .form-box .formContent .form .freeTxt input, #noService .wrapper .form-box .formContent .form select, #noService .wrapper-m .form-box .formContent .form select {
    margin: 2% 0 0 0;
    padding: 2% 1% 2% 1%;
}

#noService ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
#noService ::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
#noService :-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
#noService :-moz-placeholder { /* Firefox 18- */
  color: #000000;
}


/************ Start Bottom Form ***************/

#noService .bottomForm .wrapper .form-box, #noService .bottomForm .wrapper-m .form-box {
    width: 60%;
    margin: 0 auto;
    border: 0px solid red;
}

#noService .bottomForm .wrapper .form-box .formContent .form .field-group, #noService .bottomForm .wrapper-m .form-box .formContent .form .field-group {
    width: 21%;
}

#noService .bottomForm .btnWrap {
    width: 26%;
    margin: 0;
}

#noService .bottomForm .form-box .formContent .form a.btn, #noService .bottomForm .wrapper-m .form-box .formContent .form a.btn {
    font-size: 0.7em;
    padding: 3% 2% 3% 2%;
    border: 4px solid #ffffff;
}

#noService .bottomForm .fiber-sign-in .good-luck .formContent h3 {
    padding-top: 0% !important;
}

#noService .bottomForm .fiber-sign-in .good-luck .formContent .field-group {
    width: 30% !important;
}

#noService .bottomForm .fiber-sign-in .good-luck .formContent a.btn {
    width: 27%;
    margin: 0 3% 0 0;
    padding: 1.1% 0 1.1% 0 !important;
}

/************* End Bottom Form ****************/

@media screen and (max-width: 1024px) {

    #noService {
        margin: 0 0 45% 0;
    }

    .container {
        width: 90%;
        margin: 0 auto;
        padding: 0 !important;
    }

    #noService .wrapper .form-box .formContent .form .field-group, #noService .wrapper-m .form-box .formContent .form .field-group {
        width: 100% !important;
        margin: 2% 0 5% 0% !important;
    }

    #noService .wrapper .form-box .formContent .form .btn, #noService .wrapper-m .form-box .formContent .form .btn {
        width: 100%;
        padding: 0.4em 0 0.4em 0;
        margin: 0 0 2em 0;
    }

    #noService .wrapper .form-box .formContent h3, #noService .wrapper-m .form-box .formContent h3 {
        font-size: 3.9em;
        font-weight: bold;
        text-align: center;
        /*margin: 6% 0 0 0 !important;*/
    }

    #noService .wrapper .form-box .formContent .vaad h3 {
        margin: 0 !important;
    }

    .fiber-sign-in .not-connected .formContent h3 {
        padding-top: 1em;
    }

    #noService .form-box .vaadBait h3 {
        font-size: 3em !important;
        line-height: 120%;
    }

    #noService .wrapper .form-box .formContent h3 a.callNazig, #noService .wrapper-m .form-box .formContent h3 a.callNazig {
        width: 80%;
        color: #000000;
        font-size: 1em;
        line-height: 100%;
        margin: 3% 0 4% 0;
        text-align: center;
        background: #2ed5c4;
        padding: 3% 5% 3% 5%;
        display: inline-block;
        box-sizing: border-box;
        border: 3px solid #000000;
    }

    #details-for-connection span {
        color: #fdbcbb;
        font-size: 0.8em;
    }
    
    #noService .wrapper .form-box .formContent .form, #noService .wrapper-m .form-box .formContent .form {
        width: 100%;
        background: transparent !important;
    }

    #noService .wrapper .form-box .formContent h4, #noService .wrapper-m .form-box .formContent h4 {
        font-size: 3.5em !important;
    }

    #noService .wrapper .form-box .formContent .form input, #noService .wrapper-m .form-box .formContent .form input, #noService .wrapper .form-box .formContent .form select, #noService .wrapper-m .form-box .formContent .form select {
        height: 40px;
        font-size: 3em;
        /*background: transparent;*/
        border: none !important;
        border-bottom: 2px solid #2cd4c4 !important;
    }

    #noService .form-box .formContent .form a.btn, #noService .wrapper-m .form-box .formContent .form a.btn {
        font-size: 4.4em;
        margin: 3% 0 0 0;
        padding: 2% 0.5% 2% 0.5%;
    }

    #noService .wrapper .form-box .formContent .form .error-message, #noService .wrapper-m .form-box .formContent .form .error-message {
        font-size: 2.5em !important;
    }

    #noService .fiber-sign-in {
        height: auto !important;
    }

    #noService .ui-menu {

        position: absolute !important;
        /*top: 60% !important;*/

        /*
        position: inherit !important;
        top: 0px !important;
        */
    }

    #AfibersSectionLead h4 {
        text-align: center;
        font-size: 0.8em;
        font-family: simpler-bold;
        margin: 3% 0 0 0;
    }

    #noService .vadBaitMob {
        top: 84%;
        font-size: 0.70em;
        color: #ffffff;
        line-height: 125%;
    }

    #noService .vadBaitMob a {
        color: #ffffff;
    }

    #noService a.link {
        display: block;
        padding: 0 0 4% 0; 
        font-size: 1em;
        font-family: simpler-bold;
        color: #000000 !important;
    }


    #noService .success .flex-container {
        width: 100%;
    }


    #noService .success p.bobobox img.boboboxweb {
        display: none;
    }

    #noService .success p.bobobox img.boboboxmob {
        display: block;
        width: 100%;
        margin: 1% auto 0 auto !important;
    }

    #noService .btnWrap {
        width: 100%;
        margin: 4% 0 0 0;
    }

    #noService .success img, #noService .error-message img {
        width: 15%;
    }

    #noService .success, #noService .error-message {
        width: 100%;
        font-size: 5em;;
    }

    #noService .success p, #noService .error-message p {
        font-size: 1em;
        font-family: simpler-black;
        margin: 0 0 0 0 !important
    }

    #noService .success span, #noService .error-message span {
        /*font-size: 6em;*/
        font-size: 1.1em;
        font-family: simpler-black;
        line-height: 100%;
    }

    /************ Start Bottom Form ***************/

    #noService .bottomForm .wrapper .form-box, #noService .bottomForm .wrapper-m .form-box {
        width: 100%;
    }

    #noService .bottomForm .btnWrap {
        width: 100%;
    }

    #noService .bottomForm .form-box .formContent .form a.btn, #noService .bottomForm .wrapper-m .form-box .formContent .form a.btn {
        width: 100%;
        font-size: 4em;
        padding: 2% 2% 2% 2%;
    }

    #noService .bottomForm .wrapper .form-box .formContent .form .error-message, #noService .bottomForm .wrapper-m .form-box .formContent .form .error-message {
        font-size: 2.5em !important;
    }

    #noService .bottomForm .fiber-sign-in .good-luck .formContent h3 {
        font-size: 4em;
    }

    /************* End Bottom Form ****************/

}

@media screen and (min-width: 1024px) {
    #noService .fiber-sign-in .success .success-message {
        font-size: 1.2em;
        display: inline-block;
        font-family: simpler-black;
        margin: 5px 0 0 0 !important;
    } 
   
    #noService .fiber-sign-in .good-luck .formContent .field-group {
        width: 48% !important;
    }

    #noService .ui-menu-item {
        width: 100% !important;
    }

    /************ Start Bottom Form ***************/
    

    /************* End Bottom Form ****************/
}

@media (min-width: 1024px) {

    .container {
        padding: 0 !important;
    }

    .fiber-sign-in {
        height: inherit;
    }

    #noService .fiber-sign-in .not-connected .formContent .field-group {
        width: 48% !important;
    }

    #noService .fiber-sign-in .good-luck .formContent .form {
       margin: 5px 0 0 0 !important;
    }

}


/* למשפטיות CSS */
.privacy{
    width: 34%;
    margin: 0 auto;

}
.privacy .info{
    font-size: 0.4em !important;
}
@media screen and (max-width: 1024px) {
    .privacy{
        width: 100%;
        padding: 2.5em 0;
    
    }
    .privacy .info{
        font-size: 1.5em !important;
    }

}
